---

#! jobs/ltp-mm.yaml
suite: ltp
testcase: ltp
category: functional
need_memory: 4G
disk: 1HDD
fs:
ltp:
  test: mm-00
job_origin: ltp-mm.yaml

#! queue options
queue_cmdline_keys: []
queue: vip
testbox: lkp-kbl-d01
tbox_group: lkp-kbl-d01
job_file: "/lkp/jobs/scheduled/lkp-kbl-d01/ltp-1HDD-mm-00-debian-12-x86_64-20240206.cgz-98bf6a554986-20240510-84851-47ocw9-4.yaml"
id: 25542fda06f18290c52a9ec1f3bcb0a6650430c5
queuer_version: "/lkp/yujie/.src-20240508-164436"

#! /db/releases/20240501163509/lkp-src/hosts/lkp-kbl-d01
model: Kaby Lake
nr_node: 1
nr_cpu: 8
memory: 32G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/ata-ST1000DM003-1CH162_Z1D3X32H-part*"
ssd_partitions: "/dev/disk/by-id/ata-CT1000BX500SSD1_2203E5FF08F0-part1"
rootfs_partition: "/dev/disk/by-id/ata-CT1000BX500SSD1_2203E5FF08F0-part2"
brand: Intel(R) Core(TM) i7-7700 CPU @ 3.60GHz

#! /db/releases/20240501163509/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:
kmemleak:

#! /db/releases/20240501163509/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20240501163509/lkp-src/include/disk/nr_hdd
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: y
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: y
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: m
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: y
- CHECKPOINT_RESTORE: y

#! /db/releases/20240501163509/lkp-src/include/queue/cyclic
commit: 98bf6a554986e068b9c94dfe8d8004cbe22cee96

#! /db/releases/20240501163509/lkp-src/include/testbox/lkp-kbl-d01
ucode: '0xf4'
need_kconfig_hw:
- PTP_1588_CLOCK: y
- E1000E: y
- SATA_AHCI

#! /db/releases/20240501163509/lkp-src/include/ltp
initrds:
- linux_headers
kconfig: x86_64-rhel-8.3-ltp
enqueue_time: 2024-05-10 15:23:12.513919764 +08:00
_rt: "/result/ltp/1HDD-mm-00/lkp-kbl-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-13/98bf6a554986e068b9c94dfe8d8004cbe22cee96"
compiler: gcc-13
head_commit: 06f4ea6363b31aefa8b842c4a67ba8afd97072d7
base_commit: e67572cd2204894179d89bd7b984072f19313b03
branch: linux-devel/devel-hourly-20240503-171039
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240509-173602"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/1HDD-mm-00/lkp-kbl-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-13/98bf6a554986e068b9c94dfe8d8004cbe22cee96/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/98bf6a554986e068b9c94dfe8d8004cbe22cee96/vmlinuz-6.9.0-rc6-00008-g98bf6a554986
- branch=linux-devel/devel-hourly-20240503-171039
- job=/lkp/jobs/scheduled/lkp-kbl-d01/ltp-1HDD-mm-00-debian-12-x86_64-20240206.cgz-98bf6a554986-20240510-84851-47ocw9-4.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-ltp
- commit=98bf6a554986e068b9c94dfe8d8004cbe22cee96
- nmi_watchdog=0
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/98bf6a554986e068b9c94dfe8d8004cbe22cee96/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/98bf6a554986e068b9c94dfe8d8004cbe22cee96/linux-headers.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/ltp_20240508.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/ltp-x86_64-14c1f76-1_20240508.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /cephfs/db/releases/20240501163509/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-kbl-d01/ltp-1HDD-mm-00-debian-12-x86_64-20240206.cgz-98bf6a554986-20240510-84851-47ocw9-4.cgz"
last_kernel: 6.9.0-rc7-wt-ath-13593-g20a0cad80d66

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/98bf6a554986e068b9c94dfe8d8004cbe22cee96/vmlinuz-6.9.0-rc6-00008-g98bf6a554986"
result_root: "/result/ltp/1HDD-mm-00/lkp-kbl-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-13/98bf6a554986e068b9c94dfe8d8004cbe22cee96/0"

#! /cephfs/db/releases/20240509174531/lkp-src/include/site/inn
dequeue_time: 2024-05-10 16:27:31.559228393 +08:00
acpi_rsdp: '0x000f05b0'
job_state: running
